org.apache.ignite.internal.processors.cache.distributed.dht

## Interface CacheGetFuture

All Known Implementing Classes:
  CacheDistributedGetFutureAdapter, GridNearGetFuture, GridPartitionedGetFuture, GridPartitionedSingleGetFuture

    public interface CacheGetFuture

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onResult(UUID nodeId, GridNearGetResponse res)`

### Method Detail

#### onResult

    void onResult(UUID nodeId,
                  GridNearGetResponse res)

Parameters:
  `nodeId` - Node ID.
  `res` - Response.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022